package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioAcompanhamentoEquivalentes extends DefaultItemMenuSistema {

	public ItemMenuRelatorioAcompanhamentoEquivalentes() {
		super("indexController.mniRelatorioAcompanhamentoEquivalentes.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOACOMPANHAMENTOEQUIVALENTES";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioAcompanhamentoEquivalentes.zul",
                Labels.getLabel("relatorioAcompanhamentoEquivalentesController.window.title"), getArgs(), desktop);
		
	}
}
